/* Style sheet styles_neu */
#left_banner{margin-bottom:20px;text-align:center;}
#left .mod_article .ce_text p{margin:0;padding:0 0 0 1.5em;border:0;background:none;}
#left .mod_article .ce_text a{display:inline;margin:0;padding:0;font-size:0.9em;}
#right #eventliste .mod_eventlist .event h1{font-size:1em;}
#right .mod_calendar{width:100%;margin-right:auto;margin-left:auto;}
#right .mod_calendar h1{margin-right:auto;margin-left:auto;text-align:center;font-size:1.5em;color:#2A2B61;}
#right .mod_calendar table{width:70%;margin-right:auto;margin-left:auto;text-align:center;}
#right .mod_calendar table a{font-weight:bold;text-decoration:underline;color:#76C1EB;}
#right .mod_calendar table th.head.current{text-align:center;}
#main a{font-weight:bold;text-decoration:none;color:#2A2B61;}
#main .latest_news_start .teaser{font-weight:normal;}
#main .latest_news_start .attachment a{font-weight:normal;color:#76C1EB;}
#main .latest_news_start .data{width:350px;float:left;}
.home #main #latest-news .attachment{float:left;text-align:right;color:#76C1EB;}
#main .latest_news_start h2 a{font-size:1.2em;}
#main .latest_news_start h2{display:inline;line-height:2.0em;}
#main .latest_news_start .info{float:left;display:inline-block;padding-right:10px;font-weight:bold;font-size:1.4em;color:#2A2B61;}
#left .mod_navigation ul.level_1 li a,#left .mod_navigation ul.level_1 li span{text-transform:uppercase;}
#main .latest_news_start .layout_latest p.info{display:none;}
#main .latest_news_start .layout_latest{width:385px;float:left;margin-bottom:20px;}
#main #press-main .mod_newslist h1{font-size:1.2em;}
#main #press-main .mod_newslist .teaser{display:none;}
.home #main #latest-news h1.ce_headline{display:block;padding-top:5px;padding-bottom:5px;padding-left:35px;text-align:left;background-color:#d6e4f1;background-image:url("tl_files/images/lb_bullet.gif");background-repeat:no-repeat;font-size:1.3em;background-position:13px 6px;}
#main ul li{font-size:1.2em;line-height:1.6em;}
#container{margin-bottom:1.0em;padding-bottom:5em;min-height:55em;}
#right #nav_home a.nav_link,#right #nav_home p.active,#right #nav_home span.active{display:block;padding-top:1em;padding-bottom:1em;padding-left:0.5em;font-weight:bold;text-decoration:none;font-size:1.2em;color:#ffffff;}
#right{width:25em;}
#right p{margin-top:0;margin-bottom:0.5em;}
#right .nav ul{margin:0;padding:0;}
#right .nav li.nav_link{margin-bottom:0.5em;padding:0;list-style-type:none;}
.originals_manufacturer #right #nav_home p.originals_manufacturer,.originals_manufacturer #right #nav_home span.originals_manufacturer{border:0.1em solid #76C1EB;color:#76C1EB;background-color: #ffffff !important;}
.generics_manufacturer #right #nav_home p.genercis_manufacturer,.generics_manufacturer #right #nav_home span.generics_manufacturer{border:0.1em solid #4894DF;color:#4894DF;background-color: #ffffff !important;}
.news #right #nav_home p.news,.news #right #nav_home span.news{border:0.1em solid #79BB35;color:#79BB35;background-color: #ffffff !important;}
#right #nav_home .home_box{float:none;display:none;}
#right #nav_home .home_box div{display:block;}
#right #nav_home .home_box h1{display:none;}
.home_box{width:23em;float:left;padding-bottom:1.0em;}
#right .mod_article{margin-bottom:1em;}
#right .rotatingImages p{margin:0;padding:0;}
body{margin:0;padding-top:2.3em;text-align:center;background-image:url("tl_files/images/bg.jpg");background-repeat:no-repeat;font-family:Verdana;font-size:62.5%;background-position: 50% 0;}
#wrapper{width:101em;margin-right:auto;margin-left:auto;padding:0.5em;text-align:left;border:0.1em solid #C0C1C3;font-size:1em;}
#header{height:15.3em;margin-bottom:2.7em;background-image:url("tl_files/images/top_bg.png");}
#header .mod_changelanguage{right:14px;top:122px;position:absolute;}
#header .mod_changelanguage ul li{list-style-type:none;}
#header #logo{width:22.5em;height:11.9em;float:left;padding-top:1.8em;padding-left:2.0em;}
#header #nav_header{right:4em;top:13.0em;position:absolute;}
#header #nav_header ul{margin:0;padding:0;}
#header #nav_header li{display:inline;margin-right:1em;margin-left:1em;list-style-type:none;}
#header #nav_header li.last{margin-right:0.3em;}
#header #nav_header a,#header #nav_header p,#header #nav_header span{font-weight:bold;text-decoration:none;color:#2A2B61;}
#header #bar_header{width:100%;height:1.0em;left:0;top:15.7em;position:absolute;background-color:#d5e4f1;}
.originals_manufacturer #header #bar_header{background-color:#76C1EB;}
.generics_manufacturer #header #bar_header{background-color:#4894DF;}
.news #header #bar_header{background-color:#79BB35;}
#header .zellbios{right:10px;top:7px;position:absolute;}
#container .originals_manufacturer{height:38em;background-color: #76C1EB !important;}
#container .originals_manufacturer h1,#container .originals_manufacturer .image_container{text-align:center;}
#container .generics_manufacturer h1,#container .generics_manufacturer .image_container{text-align:center;}
#container .generics_manufacturer{height:38em;background-color: #4894DF !important;}
#container .generics_manufacturer h3,#container .generics_manufacturer .image_container{text-align:center;}
#container .news{background-color: #79BB35 !important;}
#left .mod_navigation{width:20.2em;margin-bottom:8em;background-image:url("tl_files/images/left_bg.png");}
#left ul{display:block;margin:0;padding:0;}
#left li{display:block;list-style-type:none;}
#left span.before_active,#left span.after_active{height:0.5em;margin:0;padding:0;background-color:#ffffff;border:0;}
#left a,#left p,#left span{display:block;padding-top:1.0em;padding-bottom:1.0em;padding-left:2.0em;font-weight:bold;text-decoration:none;font-size:1.2em;color:#2A2B61;}
#left .level_2 a,#left .level_2 p,#left .level_2 span{padding-left:2.2em;font-size:1.1em;}
#left .level_3 a,#left .level_3 p,#left .level_3 span{padding-left:4.0em;}
#left p,#left span{background-color:#ffffff;background-image:url("tl_files/images/lb_bullet.gif");background-repeat:no-repeat;border:0.1em solid #C0C1C3;color:#76C1EB;background-position: 0.5em 1.0em;}
#left .level_2 a.trail{background-color:#ffffff;background-image:url("tl_files/images/lb_bullet.gif");background-repeat:no-repeat;border:0.1em solid #C0C1C3;color:#76C1EB;background-position: 1.5em 1.0em;}
#left .level_2 p,#left .level_2 span{padding-right:10px;background-position: 0.5em 1.0em;}
#left p.submenu,#left span.submenu{border:0.1em solid #C0C1C3;}
#left a.trail,#left a:hover,#left a:focus{color:#76C1EB;}
#left #search_left{margin-top:8.0em;padding-bottom:2.5em;padding-left:2.5em;}
#left #search_left h1{margin:0;padding:0;font-weight:bold;font-size:1.1em;color:#79BB35;}
#left #search_left input.text{width:15.0em;border:0.1em solid #79BB35;}
#left #search_left input.submit{display:none;}
#main{margin-right:26.7em;margin-left:21.9em;}
.home #main{margin-right:0;margin-left:23.9em;}
#main h1{margin:0 0 0.5em;padding:0;font-weight:bold;font-size:2.0em;color:#2A2B61;}
#main #eventliste{font-size:0.9em;}
#main #eventliste h1{font-size:1.6em;}
#main .mod_eventreader h2{font-size:1.6em;}
#main .mod_eventreader p.info{font-weight:bold;}
.news #main h1{color:#79BB35;}
#main p{margin:0 0 1.0em;padding:0;font-size:1.2em;line-height:1.6em;}
#main p.teaser,#main h2{font-weight:bold;font-size:1.2em;color:#2A2B61;}
#main strong{font-weight:bold;color:#2A2B61;}
.home #main .mod_article{height:38em;display:inline;}
.home #main #banner{height:auto;clear:both;display:block;}
.home #main .mod_article h1{text-align:center;}
#main .home_box.margin-right{margin-right:2em;margin-left:0;}
#right p a{font-weight:bold;text-decoration:none;font-size:1.1em;color:#2A2B61;line-height:1.6em;}
#right #subnav_right ul.level_2{padding-bottom:10px;padding-left:15px;}
#right #subnav_right ul li.arrow_boxes{width:100%;display:block;padding-bottom:2em;background:url("tl_files/images/arrow_boxes.jpg") center bottom no-repeat;}
#right #subnav_right ul li.arrow_boxes.last{background-image:none;}
#right #subnav_right ul li.arrow_boxes a{width:100%;display:block;margin-top:0.5em;margin-bottom:0.5em;padding-top:0.5em;padding-bottom:0.5em;text-align:center;background-color:#f8f8f8;font-weight:bold;text-decoration:none;color:#2A2B61;}
#right #subnav_right ul li.arrow_boxes a:hover{background-color:#f8f8f8;font-weight:bold;text-decoration:none;color:#76C1EB;}
#right #subnav_right ul li.arrow_boxes span.active{width:99%;display:block;margin-top:0.3em;margin-bottom:0.5em;padding-top:0.5em;padding-bottom:0.5em;text-align:center;background-color:#f8f8f8;border:0.1em solid #c0c1c3;font-weight:bold;text-decoration:none;color:#76C1EB;}
#right #subnav_right a{font-weight:bold;text-decoration:none;font-size:1.1em;color:#2A2B61;line-height:1.6em;}
#right #subnav_right span.active,#right #subnav_right a:hover{font-weight:bold;text-decoration:none;font-size:1.1em;color:#76C1EB;line-height:1.6em;}
.mod_eventlist .header{font-weight:bold;font-size:1.1em;}
.mod_eventlist .event{padding-bottom:2em;font-size:1.2em;line-height:1.6em;}
.mod_eventlist .event p.more a{font-size:0.8em;}
.mod_eventlist .event p.info{font-weight:bold;}
.home_box h1{margin:0 !important;padding-top:1em !important;padding-bottom:1em !important;padding-left:0.5em !important;font-weight:bold !important;font-size:1.2em !important;color:#ffffff !important;}
.home_box img{margin-bottom: 1.0em !important;}
.home_box h2,.home_box p,.home_box ul{margin-bottom:1.0em !important;padding-right:1.5em !important;padding-left:1.5em !important;font-weight:bold !important;color:#ffffff !important;line-height:1.4em !important;list-style-position: inside !important;}
.home_box p,.home_box ul{font-size: 1.0em !important;}
.home_box h2{margin: 0;padding-left: 1.1em !important;}
.home_box a{font-weight:bold !important;text-decoration:none !important;color:#2A2B61 !important;}
#main .left_side_bar{width:16.0em;float:left;margin-right:1.0em;}
#main .rotatingImages{margin-bottom:1.0em;}
#main table td{vertical-align:top;}
#main #contact-main .ce_text{margin-bottom:2.0em;}
#footer{height:3.0em;}
#footer .inside{width:100%;height:100%;}
#footer #bar_footer{width:100%;height:100%;background-color:#d5e4f1;}
.originals_manufacturer #footer #bar_footer{background-color:#76C1EB;}
.generics_manufacturer #footer #bar_footer{background-color:#4894DF;}
.news #footer #bar_footer{background-color:#79BB35;}
#footer .press-release{left:25px;top:8px;position:absolute;}
#footer .press-release a{display:block;font-family:Verdana;font-weight:bold;text-decoration:none;font-size:1.0em;color:#23336f;}
#footer .pharmabios{left:20px;top:-50px;position:absolute;}
#footer .mod_customnav{right:4em;top:1em;position:absolute;}
#footer .mod_customnav ul{margin:0;padding:0;}
#footer .mod_customnav a,#footer .mod_customnav p,#footer .mod_customnav span{font-weight:bold;text-decoration:none;color:#2A2B61;}
